.fas,.far,.fab{display:inline-block;min-width:1em;text-align:center;font-style:normal;font-weight:700;line-height:1}
.fa-arrow-left::before{content:"\2190"}
.fa-wave-square::before{content:"~"}
.fa-calculator::before{content:"#"}
.fa-cog::before{content:"\2699"}
.fa-chart-line::before{content:"/"}
.fa-chart-bar::before{content:"|"}
.fa-square-root-alt::before{content:"\221a"}
.fa-table::before{content:"\25a6"}
.fa-plus::before{content:"+"}
.fa-file-import::before{content:"\21e9"}
.fa-times::before{content:"\00d7"}
.fa-chevron-down::before{content:"\2304"}
.fa-play::before{content:"\25b6"}
.fa-pause::before{content:"\2016"}
.fa-redo::before{content:"\21bb"}
.fa-thermometer-half::before{content:"T"}
.fa-bolt::before{content:"!"}
.fa-fire::before{content:"\25b3"}
.fa-exclamation-triangle::before{content:"!"}
